Page MenuHomePhabricator

Magic word checking abusefilter flags
Closed, ResolvedPublic

Description


Version: unspecified
Severity: enhancement

Details

Reference
bz73110

Related Objects

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:55 AM
bzimport added a project: AbuseFilter.
bzimport set Reference to bz73110.
bzimport added a subscriber: Unknown Object (MLST).
Cenarium created this task.Nov 7 2014, 1:00 AM
Cenarium closed this task as Resolved.Mar 6 2015, 6:11 PM
Cenarium set Security to None.

This should be resolved by T91535 for Special:Tags by passing the enabled/disabled and hidden flags in params. Use case outside Special:Tags would likely be too limited.